<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>
		 <form action="login" method="post">
            <label for="login">Login: </label>
            	<input id="login" type="text" name="login">

            <label for="pswd">Password :</label>
	            <input id="pswd" type="password" name="pswd"> 

	            <input type="submit" value="Valider">
        </form>
	</body>
</html>
